Subject: [Emu] FW: EAP Issues (http://aboba.drizzlehosting.com/EAP/eapissues0.html)

From: <[email-masked]>
Date: Tue, 17 May 2011 08:09:14 -0700

Forwarding according to Bernhards recommendation.

Best regards,
Manuel Nedbal.

-----Original Message-----
From: Bernard Aboba [mailto:[email-masked]] 
Sent: Tuesday, May 17, 2011 4:37 AM
To: Nedbal, Manuel
Subject: Re: EAP Issues (http://aboba.drizzlehosting.com/EAP/eapissues0.html)

I'm not involved in work on EAP any longer, so my advice would be to post 
your question to the EMU ([email-masked]) or RADEXT WG mailing lists 
([email-masked]).

On Fri, 29 Apr 2011, [email-masked] wrote:

> 
> Dear Bernard,
> 
>  
> 
> I’ve been encountering your name/email during reading through the document in the subject. Specifically, you have submitted
> “Support for Vendor-Specific Types” during EAP authentication. So I had hoped you could advise on the possibility of adding a
> custom value during EAP authentication that would be then forwarded from a Network Access Server via RADIUS attributes. Is
> there a way that would allow a program on a host to piggy back on the EAP traffic via a vendor specific attribute to supply
> e.g. one byte of information to an upstream radius server?
> 
>  
> 
> Best regards,
> 
> Manuel.
> 
> 
>